body {
    font-family: Arial, sans-serif;
    background-color: #ffffff;
    color: #333;
    font-size: 18px;
    margin: 0;
    padding: 0;
}

h1, h2  {
    margin: 30px 0;
}

h3, h4 {
    margin: 15px 0;
}

header {
    padding: 20px;
    margin-bottom: 20px;
}

.nav.nav-tabs {
    border-bottom: none;
    display: flex;
    justify-content: center;
}

.nav.nav-tabs .nav-link {
    color: #000000;
}

.nav.nav-tabs .nav-link.active,
.nav.nav-tabs .nav-link:hover {
    color: #bf0411;
}

.tab-content .tab-content-body {
    border: 1px solid #dee2e6;
    border-radius: 6px;
    padding: 20px;
}

@media (min-width: 450px) {
    .tab-content .tab-content-body {
        padding: 30px;
    }
}

footer {
    margin-top: 50px;
    padding: 10px;
    font-size: 0.8em;
}